beryl en ubuntu 7.04 no funciona

Imagen de snowlis
0 puntos

El problema que tengo es que el beryl con la ubuntu 6.10 me funcionaba de perlas y con la 7.04 no hay tu tu tia.

 Hice una instalación limpia de la nueva ubuntu, comprobé que si que tenía aceleración 3d (tengo una ati radeon 9550) y le instalé todos los paquetes necesarios desde el synaptic para que me fuera el beryl.

 El problema viene cuando hago clic derecho en el icono y selecciono que el gestor de ventanas sea beryl. Lo que hace es que me parpadea la pantalla un segundo y vuelve a su estado natural, sin activar los efectos del beryl ni cambiar el aspecto de las ventanas ni nada.

 Alguien sabe que es lo que me puede suceder ?

Imagen de sergiosan00709
+1
0
-1

 Fijate, si tienes el diamante activado al costado de las compus de red, si tienes el diamante activado, significa que si esta beryl corriendo, sino que te falta configurarlo. y para ello puedes entrar a los settings, desde el diamante haciendo click derecho.

Intenta eso y me cuentas 

 

 

 

user 54440

+1
0
-1


Viewsonic 22", 8Gb de Ram Kingston, AMD Phenom X4, 2 multiquemadoras LG, 2 Nvidia Gforce 9600GT en SLI, 2 HDD de 250GB c/u,Mainboard Gigabyte GA-M57SLI-S4, Case COSMOS de Cooler Master.

Imagen de elnorber
+1
0
-1

Hola, a mi también me pasaba y era porque la versión de beryl 0.2.1 con los drivers propeiatarios no funciona debiendo de instalar la versión anterior. He hecho un tutorial al respecto que seguro te funciona:

http://elnorber.wordpress.com/2007/04/26/instalar-beryl-02-en-ubuntu-fei...

 Saludos :-)

+1
0
-1
Imagen de diegoland
+1
0
-1

ola snowlis..

 la verda q yo todavia tengo ubuntu 6.10 con targeta ati 9550 y POR MAS Q TRATÉ DE INSTALAR BERYL siempre me tiró errores.. con los drivers .. xgl o aiglx.. etc.. 

 ojalá me pudieses decir como hiciste para instalar beryl con ubuntu 6.10.. o alguna guia q seguiste (yo seguí varias pero no funcionaron) y bueno.. si logras hacer correr en el 7.04 mejor aun

suerte y gracias 

+1
0
-1
Imagen de bakarti78
+1
0
-1

Yo instale beryl desde synaptic y no funciona y en el terminal me pone lo siguiente:

bakarti78@bakarti78-desktop:~$ beryl manager
**************************************************************
* Beryl system compatiblity check *
**************************************************************

Detected xserver : AIGLX

Checking Display :0.0 ...

Checking for XComposite extension : passed (v0.3)
Checking for XDamage extension : passed
Checking for RandR extension : passed
Checking for XSync extension : passed

Checking Screen 0 ...

Checking for GLX_SGIX_fbconfig : passed
Checking for GLX_EXT_texture_from_pixmap : passed
Xlib: extension "XFree86-DRI" missing on display ":0.0".
Checking for non power of two texture support : failed

Support for non power of two textures missing
Xlib: extension "XFree86-DRI" missing on display ":0.0".
beryl: glXBindTexImageEXT is missing
beryl: Failed to manage screen: 0
beryl: No manageable screens found on display :0.0
bakarti78@bakarti78-desktop:~$

Sabéis que a pasado.
Saludos

+1
0
-1
Imagen de thebabyxtremeboy
+1
0
-1

Por siacazo les ha funcionado Beryl 2.0 o 2.1 en su feisty gracias..... 

------------------------------------------------------------------------------------------------------------------------

El software libre es de todos y para todos.... :D

+1
0
-1

------------------------------------------------------------------------------------------------------------------------
El software libre es de todos y para todos.... :D

Imagen de sergiosan00709
+1
0
-1

En mi caso me funciona de maravilla, y esta en los repositorios.

 

Siempre hay opciones de poder hacer lo que uno desee hacer. Siempre y cuando uno desee hacerla.

user 54440

+1
0
-1


Viewsonic 22", 8Gb de Ram Kingston, AMD Phenom X4, 2 multiquemadoras LG, 2 Nvidia Gforce 9600GT en SLI, 2 HDD de 250GB c/u,Mainboard Gigabyte GA-M57SLI-S4, Case COSMOS de Cooler Master.

Imagen de snowlis
+1
0
-1

Siguiendo la siguiente página si que he conseguido hacerlo funcionar y de maravilla --> http://ubuntuguide.org/wiki/Ubuntu:Feisty#How_to_install_Beryl_.28ATI.29

El único problema es que cuando acabas de instalarlo todo te advierte de lo siguiente :

You can now re-enable your universe repositories, but make sure you do not let it update anything related to Beryl. Hopefully, the Beryl apps in the universe repositories will soon work with the ATI cards without Xgl.

 Mi pregunta es que como podría hacer para bloquear de alguna manera automática todas las actualizaciones referentes al beryl y al emerald para que no tenga ningun problema.

Porque el SO ya me esta avisando de que tiene actualizaciones que descargar y la mayoría son referentes al beryl y al emerald.

Y la otra es que si cualquier día se me ocurre hacer un apt-get update me actualizará el beryl y se me irá todo al traste. 

+1
0
-1